/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* header navigation */

@media only screen and (min-width: 1001px) and (max-width: 1100px) {
	nav.main_menu > ul > li > a {
		padding: 0 10px;
		font-size: 14px;
	}
}
@media only screen and (min-width: 1101px) and (max-width: 1200px) {
	nav.main_menu > ul > li > a {
		padding: 0 10px;
		font-size: 16px;
	}
}
@media only screen and (min-width: 1201px) and (max-width: 1440px) {
	nav.main_menu > ul > li > a {
		padding: 0 14px;
		font-size: 16px;
	}
}

/* bullet spacing */

ul {
list-style: outside;
margin-left: 1em;
padding-left: 2em;
}